---
title: Beast Walker
description: The Beast Walker class for OSR gaming.
date_pub: 2024-03-05T22:35:07.000-04:00
section: classes
content_type: feature
short_code: cbw
---

An adventurer with a special bond with one (or more) animal companions.

<div class='headlessTableWrapper'>

|                   |                             |
| ----------------- | --------------------------- |
| **Hit Dice**      | 1d8                         |
| **Maximum Level** | 14                          |
| **Armor**         | Leather, chainmail, shields |
| **Weapons**       | Any                         |
| **Languages**     | Alignment, Common           |

</div>

[[toc]]

-   +1 bonus to reaction rolls with animals (non-intelligent creatures).
-   Can identify the tracks and signs of animals.
-   From 5th level, can concentrate to see through the eyes of an animal companion.

### Animal Companions

-   To establish connection, must make a peaceful approach towards a single animal.
    -   Referee rolls reaction roll: On an 8 or higher, the animal is bonded to the beast walker.
-   Companions may be wild or domestic.
    -   Companions may be magical or giant, at the referee's discretion.
-   May have up to one animal companion per level.
-   Total HD of companions may not exceed level.
-   If a companion is dismissed or dies, may establish connection with new animal.
-   Companions follow everywhere.
-   Companions can understand and execute basic commands.
-   Companions will fight to the death to defend their beast walker.
    -   Companions do not check morale.

### Speak with Animals

-   Can be understood by animals (non-magical creatures).
-   From 2nd level, can understand the speech of animals.
-   From 4th level, can empathically speak to any animals in sight (without words).
-   Communication is limited by intelligence of the animal being spoken to.

### Stronghold

After 9th level, may construct a stronghold in the wilderness.

-   Automatically befriends all creatures within 5 mile radius.
    -   They may perform simple tasks for beast walker (carry messages, warn about intruders, etc).
    -   In exchange, they expect to be protected from harm by beast walker.

### Advancement

<div class="dividedTableWrapper levelTable">

| Level | XP | HD | Atk<br />Mod | Saving Throws ||||||
| ^^ | ^^ | ^^ | ^^ | D[^1] | W[^1] | P[^1] | B[^1] | S[^1] |
| :---: | :-----: | :-----: | :-----: | :---: | :---: | :---: | :---: | :---: |
| 1 | 0 | 1d8 | 0 | 11 | 12 | 12 | 15 | 16 |
| 2 | 1,800 | 2d8 | 0 | 11 | 12 | 12 | 15 | 16 |
| 3 | 3,600 | 3d8 | 0 | 11 | 12 | 12 | 15 | 16 |
| 4 | 7,250 | 4d8 | 0 | 11 | 12 | 12 | 15 | 16 |
| 5 | 15,000 | 5d8 | +2 | 9 | 10 | 10 | 13 | 14 |
| 6 | 30,000 | 6d8 | +2 | 9 | 10 | 10 | 13 | 14 |
| 7 | 60,000 | 7d8 | +2 | 9 | 10 | 10 | 13 | 14 |
| 8 | 120,000 | 8d8 | +2 | 9 | 10 | 10 | 13 | 14 |
| 9 | 240,000 | 9d8 | +5 | 7 | 8 | 8 | 11 | 12 |
| 10 | 360,000 | 9d8+2 | +5 | 7 | 8 | 8 | 11 | 12 |
| 11 | 480,000 | 9d8+4 | +5 | 7 | 8 | 8 | 11 | 12 |
| 12 | 600,000 | 9d8+6 | +5 | 7 | 8 | 8 | 11 | 12 |
| 13 | 720,000 | 9d8+8 | +7 | 5 | 6 | 6 | 9 | 10 |
| 14 | 840,000 | 9d8+10 | +7 | 5 | 6 | 6 | 9 | 10 |

[Level Advancement]

[^1]: D: Death; W: Wielded; P: Paralyze; B: Blasts; S: Spells

</div>
