---
title: 'HOSR Core Rules: The Basics'
description: A basic overview of HOSR.
date_pub: 2023-04-26T22:53:00-04:00
section: rules
content_type: feature
short_code: uhb
---

Designed to emulate the fun and fantasy of the earliest versions of the world's most famous roleplaying system, without getting bogged down by an excess of rules.

These rules are still a Work-in-Progress, so if there's some rule or feature you need that isn't here yet, feel free to either use the equivalent rule from your favorite B/X-compatible retroclone, or roll a die and see what happens.

[[toc]]

### How to Play

There is one _referee_. Everyone else is a _player_.

The referee's job is to describe what's happening in the game, and the players describe how their characters respond.

Sometimes, dice are rolled. These dice are described by how many sides they have (d4, d6, d8, d10, d12, d20, and d100).

### Doing Things

Simple tasks are assumed to succeed. If the task is dangerous or complicated, roll the dice for an [Ability Check](./adventuring.html#ability-checks).

For most checks, roll a 20-sided die (d20) **at or over** a specified Difficulty Class (DC).

-   For harder tasks, add 1-4 to the DC before the die is thrown.

-   Some results are special:

    -   A natural 20 represents a critical success: the check automatically succeeds, and often includes a bonus for the roller.
    -   A natural 1 is a critical failure: the check automatically fails, and the attempt often causes an additional complication or challenge for the roller.

### Abilities

Each player character (_PC_) has 6 abilities that help to define how they can interact with the world.

-   **Strength (STR)**: Raw physical power, affects melee damage and carrying capacity.

-   **Dexterity (DEX)**: Speed and agility of movement, affects _armor class (AC)_ when under attack.

-   **Constitution (CON)**: Mettle and gumption, affects _hit points (HP)_ gained at each level.

-   **Intelligence (INT)**: Knowledge and reasoning, affects languages known and arcane magic.

-   **Wisdom (WIS)**: Experience and insight, affects divine magic.

-   **Charisma (CHA)**: Appearance and social capability, affects hirelings and eldritch magic.

### Saving Throws

When something (bad) happens to a character or monster, they can usually make a saving throw to avoid some (or all) of it.

To make one, roll 1d20 and consult the appropriate table (with higher results doing better).

-   **Death**: Poison, death ray, bleeding out.

-   **Wielded**: Wands and other aimed items.

-   **Paralyze**: Paralysis, petrification, being buried alive.

-   **Blasts**: Breath weapons and other area effects.

-   **Spells**: General magic, including from rods and staves.

### Alignment

Cosmic principles that represent broad world views

-   **Law**: Order, truth, justice, and civilization. Typically prosocial.

-   **Chaos**: Anarchy, power, chance, and destruction. Typically pro-individual.

-   **Neutrality**: Balance, mediation, and detachment.

### Character Creation

1. Roll Ability Scores.

    - Roll 4d6 and keep the highest 3 (aka "4d6KH3") for each ability.
    - Either roll 4d6KH3 once for each ability in order and see what kind of character comes up, or make all 6 rolls and assign the results to fit a particular class and/or race.
    - On Roll20, all 6 scores can be rolled at once with this command: `/roll [[4d6kh3]] [[4d6kh3]] [[4d6kh3]] [[4d6kh3]] [[4d6kh3]] [[4d6kh3]]`.

2. Choose a [Class](/classes/) (and, optionally, a [Race](/races/) besides human).
3. Determine Starting Level.
    - If playing a legacy character, update starting XP appropriately.
4. Roll [Starting Hit Points](./adventuring.md#health-damage-and-dying).
    - Type is determined by class, number is determined by level.
    - Re-roll any 1s or 2s.
    - Modify the rolled value by CON modifier.
5. Choose [Alignment](#alignment).
6. Note [Starting Languages](./adventuring.html#languages).
7. Buy [Equipment](./equipment/fantasy.html).
8. Determine [attacks and AC](./combat.html).

!!!include(license/wotc-cc-by.md)!!!
